@charset "utf-8";

/*///////////////////////////////////////////////////////////////////

 index style.css

///////////////////////////////////////////////////////////////////*/

/*------------------------------------------

top_main_image / main

------------------------------------------*/

#container #main_image {
	background-image: url(../imgs/index/main_image.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	height: 341px;
	width: 900px;
	font-size: 0px;
	line-height: 0px;
	margin: 0px auto;
}

#container #main {
	clear: both;
	width: 897px;
	padding: 0px;
	margin: 0px auto;
	font-size: 0px;
	line-height: 0px;
	border-right: 2px solid #7CA93F;
	border-left: 1px solid #8FBE50;
	border-top-style: none;
	border-bottom-style: none;
	text-align: left;
}

/* IE6 */
* html #container #main {
	width: 900px;
}

/*------------------------------------------

header_nav { top,sub }

------------------------------------------*/

#container #top_nav ul {
	font-size: 0px;
	line-height: 0px;
	padding: 0px;
	width: 898px;
	margin: 0px auto;
	height: 45px;
	list-style-type: none;
	border-top-style: none;
	border-bottom-style: none;
	border-right: 1px solid #7CA93F;
	border-left: 1px solid #8FBE50;
}

/* IE6 */
* html #container #top_nav ul {
	width: 900px;
	margin: 0px;
}

#container #top_nav ul li {
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	float: left;
}

/*------------------------------------------

left_side 

------------------------------------------*/

#container #main #left_side_t {
	font-size: 12px;
	line-height: 16px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 442px;
}

#container .top_title_s1 {
	text-align: left;
	margin: 0px;
	padding: 11px 0px 0px 21px;
}

/*------------------------------------------

adbnr

------------------------------------------*/
.adbnr {
	border-right: 2px solid #7CA93F;
	border-left: 1px solid #7CA93F;
	padding-top: 17px;
	padding-bottom: 5px;
}	

.adbnr a {
	display: block;
	width: 869px;
	margin: auto;
	transition: all .2s ease-in;
}

.adbnr a:hover {
	opacity: 0.86;
}	

.adbnr a  img {
	width: 100%;
	height: auto;
}

/*------------------------------------------

left_side ＜contents 

------------------------------------------*/

#left_side_t #contents {
	font-size: 12px;
	line-height: 16px;
	border-top: 4px solid #578C0E;
	border-bottom: 4px solid #578C0E;
	border-right-style: none;
	border-left-style: none;
	width: 426px;
	margin: 2px 0px 0px 15px;
	padding: 7px 0px 0px 0px;
}

#left_side_t #contents .top_image1 {
	padding-bottom: 6px;
	margin: 0px;
}

#left_side_t #contents h2 {
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0px;
	border-top: 1px dotted #CCCCCC;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 3px 0px 0px 0px;
}

.detail_button {
	font-size: 0px;
	line-height: 0px;
	text-align: right;
	margin: 0px;
	padding: 3px 4px 8px 0px;
}


/*------------------------------------------

right_side 

------------------------------------------*/

#main #right_side_t {
	font-size: 12px;
	line-height: 16px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 455px;
}

/*------------------------------------------

right_side＜contents2

------------------------------------------*/

#right_side_t #contents2 {
	width: 426px;
	padding: 0px;
	border-top: 4px solid #578C0E;
	border-bottom: 4px solid #578C0E;
	border-right-style: none;
	border-left-style: none;
	margin: 0px 0px 0px 15px;
}

#right_side_t .top_title_s2 {
	text-align: left;
	margin: 0px;
	padding: 11px 0px 2px 25px;
}

#right_side_t h3 {
	font-size: 12px;
	line-height: 21px;
	font-weight: normal;
	padding: 0px;
	text-align: justify;
	margin: 10px 10px 7px 10px;
}

#contents2 .top_image2 {
	margin: 0px;
	float: left;
	height: 110px;
	width: 110px;
	padding: 10px 12px 0px 9px;
}

#contents2 .continued_button {
	margin: 0px;
	text-align: right;
	padding: 0px 7px 6px 0px;
}

/*------------------------------------------

right_side＜contents 3

------------------------------------------*/

#right_side_t #contents3 {
	width: 425px;
	padding: 0px;
	clear: both;
	font-size: 0px;
	line-height: 0px;
	background-image: url(../imgs/index/carbon_bk.jpg);
	background-repeat: no-repeat;
	height: 150px;
	margin: 11px 0px 5px 16px;
}

#contents3 .carbon_image {
	margin: 0px;
	float: left;
	height: 116px;
	width: 143px;
	padding: 12px 7px 12px 12px;
}

#contents3 .carbon_text {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 256px;
}

#contents3 .corbon_title {
	margin: 0px;
	padding: 13px 0px 0px 0px;
}

h4 {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	margin: 0px;
	padding: 6px 5px 0px 2px;
}

#contents3 .carbon_button {
	clear: both;
	text-align: right;
	padding: 0px;
	margin: 27px 0px 0px 0px;
}

#infoBlock {
	border-right: 2px solid #7CA93F;
	border-left: 1px solid #8FBE50;
	margin: 0px;
	padding-top:10px;
}

#info {
	width:40%;
	margin: 0 auto;
	font-weight: bold;
	text-align:left;
	line-height: 18px;
}

#info h2 {
	text-align:center;
}

#info #sign {
	text-align:right;
}


/* ここはコピーしなくてOK　*/
.container-map {
  font-family: "Yu Gothic", YuGothic, Verdana, 'Hiragino Kaku Gothic ProN','Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}


/* ここから下がボタンのCSS　*/
.btn-border {
  display: inline-block;
  max-width: 180px;
  text-align: left;
  border: 3px solid #699135;
  font-size: 16px;
  color: #9ec34b;
  text-decoration: none;
  font-weight: bold;
  padding: 8px 16px;
  border-radius: 4px;
  transition: .4s;
}

.btn-border:hover {
  background-color: #9ec34b;
  border-color: #cbe585;
  color: #FFF;
}
a:visited {
    color: #699135;
    /* text-decoration: underline; */
}